@charset "UTF-8";
/* General */

.cf,
.float-list {
  *zoom: 1;
}

.cf:after,
.float-list:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

form ::-webkit-input-placeholder {
  color: #c6c6c6;
}

form :-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form ::-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form :-ms-input-placeholder {
  color: #c6c6c6;
}

::-moz-selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

::selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

.float-list,
.cf {
  *zoom: 1;
}

.float-list:after,
.cf:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

form ::-webkit-input-placeholder {
  color: #c6c6c6;
}

form :-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form ::-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form :-ms-input-placeholder {
  color: #c6c6c6;
}

::-moz-selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

::selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

.float-list li {
  float: left;
}

/* Base */

.cf,
.float-list {
  *zoom: 1;
}

.cf:after,
.float-list:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

form ::-webkit-input-placeholder {
  color: #c6c6c6;
}

form :-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form ::-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form :-ms-input-placeholder {
  color: #c6c6c6;
}

::-moz-selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

::selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

*:where(:not(fieldset, progress, meter)) {
  border-width: 0;
  border-style: solid;
  background-origin: border-box;
  background-repeat: no-repeat;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.0001);
  block-size: 100%;
  -webkit-text-size-adjust: none;
}

body {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.75;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  min-block-size: 100%;
  font-optical-sizing: auto;
  font-style: normal;
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
  body {
    font-size: calc(8.353px + 0.735vw);
  }
}

@media only screen and (max-width: 767px) {
  body {
    font-size: calc(14.087px + 0.51vw);
  }
}

.f-en {
  font-family: "Roboto", sans-serif;
  font-style: normal;
}

a {
  -webkit-text-decoration-skip: objects;
}

a:link,
a:visited {
  text-decoration: none;
  color: #000;
}

@media (hover: hover) {
  a:hover,
  a:active,
  a:focus {
    color: #000;
  }
  a:hover img,
  a:active img,
  a:focus img {
    opacity: 0.7;
  }
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  vertical-align: middle;
  line-height: 1;
}

:where(img, svg, video) {
  block-size: auto;
  max-inline-size: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  max-height: 100%;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
label {
  cursor: pointer;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.0001);
  background: transparent;
}

.header-logo a:hover img,
.footer-logo a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

b,
strong {
  font-weight: bolder;
}

:where(svg) {
  stroke: none;
  fill: currentColor;
}

:where(svg):not(:root) {
  overflow: hidden;
  vertical-align: middle;
}

:where(svg):where(:not([fill])) {
  stroke: currentColor;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
}

:where(input, button, textarea, select),
:where(input[type="file"])::-webkit-file-upload-button {
  color: inherit;
  font: inherit;
  font-size: inherit;
  letter-spacing: inherit;
}

:where(input[type="radio"], input[type="checkbox"]) {
  padding: 0;
}

:where(input[type="date"], input[type="time"], input[type="datetime-local"], input[type="month"]) {
  -webkit-appearance: listbox;
}

:where(textarea) {
  overflow: auto;
  resize: vertical;
}

@supports (resize: block) {
  :where(textarea) {
    resize: block;
  }
}

:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(a[href], area, button, input, label[for], select, summary, textarea, [tabindex]:not([tabindex*="-"])) {
  cursor: pointer;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

:where(input[type="file"]) {
  cursor: auto;
}

:where(input[type="file"])::-webkit-file-upload-button {
  cursor: pointer;
}

:where(input[type="file"])::-webkit-file-upload-button,
:where(input[type="file"])::file-selector-button {
  cursor: pointer;
}

@media (prefers-reduced-motion: no-preference) {
  :focus-visible {
    -webkit-transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
    transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
  }
  :where(:not(:active)):focus-visible {
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
  }
}

:where(:not(:active)):focus-visible {
  outline-offset: 5px;
}

:where(button, button[type], input[type="button"], input[type="submit"], input[type="reset"], [disabled]) {
  cursor: not-allowed;
}

/* Layout */

.cf,
.float-list {
  *zoom: 1;
}

.cf:after,
.float-list:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

form ::-webkit-input-placeholder {
  color: #c6c6c6;
}

form :-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form ::-moz-placeholder {
  opacity: 1;
  color: #c6c6c6;
}

form :-ms-input-placeholder {
  color: #c6c6c6;
}

::-moz-selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

::selection {
  color: #fff;
  background: rgba(57, 83, 132, 0.7);
}

/*==============================
共通要素
==============================*/

.wrap {
  max-width: calc(960px + 6.25%);
  margin: 0 auto;
  padding: 0 3.125%;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .wrap {
    padding: 0 4.26%;
  }
}

.fl-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media only screen and (min-width: 768px) {
  .hidden-sp {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .hidden-sp {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .hidden-pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .hidden-pc {
    display: block;
  }
}

.show-xs {
  display: none;
}

@media only screen and (max-width: 480px) {
  .show-xs {
    display: block;
  }
}

/*==============================
ヘッダー
==============================*/

.l-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  font-weight: 500;
}

@media only screen and (min-width: 768px) {
  .l-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 3.125em;
  }
  .l-header .logo {
    margin-right: 0.875em;
  }
}

@media only screen and (max-width: 767px) {
  .l-header {
    padding: 1.2em 4.26% 0;
  }
  .l-header h1 {
    margin-bottom: 0.175em;
    font-size: 0.875em;
  }
  .l-header .logo {
    max-width: 65.8%;
  }
}

.l-mv {
  overflow: hidden;
}

.l-mv .mv-inner {
  position: relative;
}

.l-mv .mv-txt .copy {
  font-weight: 900;
  letter-spacing: 0.04em;
  color: #395384;
}

.l-mv .mv-txt .copy span {
  display: block;
}

.l-mv .mv-txt ul li {
  font-weight: 700;
  color: #395384;
  line-height: 1.25;
  padding-left: 1.2em;
  position: relative;
}

.l-mv .mv-txt ul li:before {
  position: absolute;
  left: 0;
  bottom: 0.1em;
  content: "";
  width: 1em;
  height: 1em;
  background: url(../img/icon_check.svg) no-repeat left center/contain;
}

.l-mv .mv-txt ul strong {
  color: #2fc9d4;
}

.l-mv .mv-txt ul .f-en {
  display: inline-block;
  font-size: 1.743em;
  vertical-align: bottom;
  margin-bottom: -0.1em;
}

.l-mv .mv-txt .achievements {
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.5;
  padding: 0.1em 0.8em;
}

.l-mv .mv-txt .achievements span {
  font-size: 1.33em;
}

.l-mv .mv-txt .note {
  margin-top: 3.75em;
  font-size: 0.875em;
  font-weight: 500;
  line-height: 1.4;
  position: relative;
}

.l-mv .mv-txt .note::before {
  content: "";
  position: absolute;
  background: url(../img/icon_jsa@2x.png) no-repeat center/contain;
}

.l-mv .mv-img {
  position: absolute;
}

@media only screen and (min-width: 768px) {
  .l-mv {
    padding-top: 7em;
    padding-bottom: 1.275em;
    background: url(../img/mv_bg.svg) no-repeat center/cover;
  }
  .l-mv .wrap {
    max-width: calc(985px + 6.25%);
  }
  .l-mv .mv-txt {
    font-size: min(1em, 1.6vw);
  }
  .l-mv .mv-txt .copy span {
    font-size: 3.75em;
    line-height: 1.2;
  }
  .l-mv .mv-txt .copy span:last-child {
    padding-left: 2em;
  }
  .l-mv .mv-txt ul {
    margin-top: -0.3em;
  }
  .l-mv .mv-txt ul li {
    font-size: 2.4375em;
  }
  .l-mv .mv-txt .achievements {
    margin-top: 1.1em;
    font-size: 1.5em;
    border-radius: 4px;
    background: -webkit-gradient(linear, right top, left top, from(#2bc6d8), to(#0085d2));
    background: linear-gradient(-90deg, #2bc6d8 0%, #0085d2 100%);
  }
  .l-mv .mv-txt .note {
    margin-top: 3.75em;
    padding-left: 4.5em;
  }
  .l-mv .mv-txt .note:before {
    width: 4.14em;
    height: 4.14em;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .l-mv .mv-img {
    right: -3.5%;
    bottom: -1.275em;
    width: 59%;
  }
}

@media only screen and (max-width: 767px) {
  .l-mv {
    padding-top: 6.0625em;
    padding-bottom: calc(1.75em + 11vw);
    background: url(../img/sp_mv_bg.svg) no-repeat center/cover;
  }
  .l-mv .wrap {
    padding: 0 6%;
  }
  .l-mv .mv-txt {
    position: relative;
    z-index: 2;
  }
  .l-mv .mv-txt .copy span {
    line-height: 1.5;
    font-size: min(3.75em, 10.46vw);
  }
  .l-mv .mv-txt ul {
    margin-top: 1.8vw;
  }
  .l-mv .mv-txt ul li {
    font-size: min(2.4375em, 6.66vw);
  }
  .l-mv .mv-txt .achievements {
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: calc((14.087px + 0.51vw) * -1.75 - 11vw);
    padding: 0;
    width: 100%;
    font-size: 4.8vw;
    text-align: center;
    -o-border-image: linear-gradient(-90deg, #2bc6d8 0%, #0085d2 100%) 0; //0 6.5vw 0 6.5vw;
    border-image: -webkit-gradient(linear, right top, left top, from(#2bc6d8), to(#0085d2)) fill 0; //0 6.5vw 0 6.5vw;
    border-image: linear-gradient(-90deg, #2bc6d8 0%, #0085d2 100%) fill 0; //0 6.5vw 0 6.5vw;
  }
  .l-mv .mv-txt .note {
    margin-top: 12vw;
    padding-top: 6.6em;
    font-size: 0.625em;
  }
  .l-mv .mv-txt .note:before {
    width: 5.8em;
    height: 5.8em;
    left: 0;
    top: 0;
  }
  .l-mv .mv-img {
    right: -42.5%;
    bottom: -10vw;
    width: 95.73vw;
    z-index: 1;
  }
}

.md-cta {
  text-align: center;
}

.md-cta h2 {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 2;
  color: #fff;
}

.md-cta h2 span {
  display: inline-block;
  color: #ffe970;
}

.md-cta h2 span:before {
  display: inline-block;
  content: "";
  width: 0.8em;
  height: 1.6em;
  background: url(../img/deco_01_y.svg) no-repeat left top/contain;
}

.md-cta h2 span:after {
  display: inline-block;
  content: "";
  width: 0.8em;
  height: 1.6em;
  background: url(../img/deco_02_y.svg) no-repeat right top/contain;
}

.md-cta .cta-intro {
  font-size: 1.5em;
  line-height: 1.9;
  font-weight: 700;
  color: #395384;
}

.md-cta .cta-intro span {
  color: #de4060;
  display: inline-block;
}

.md-cta .cta-intro span:before {
  display: inline-block;
  content: "";
  width: 0.8em;
  height: 1.6em;
  background: url(../img/deco_01_r.svg) no-repeat left top/contain;
}

.md-cta .cta-intro span:after {
  display: inline-block;
  content: "";
  width: 0.8em;
  height: 1.6em;
  background: url(../img/deco_02_r.svg) no-repeat right top/contain;
}

.md-cta .cta-bar {
  background: #395384;
}

.md-cta .tag {
  padding: 0.25em 1em;
  font-size: 1.5em;
  font-weight: 700;
  border-radius: 2em;
  line-height: 1.5;
  color: #395384;
  background: #fff;
}

.md-cta .message {
  font-weight: 700;
  color: #fff;
}

.md-cta .message span {
  font-size: 1.5em;
  font-family: "Roboto", sans-serif;
}

.md-cta .btn a {
  display: block;
  padding: 0.822em 4.6574em;
  color: #395384;
  font-size: 0.875em;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-align: center;
  border: 2px solid;
  border-radius: 2em;
  background: #ffe970 url(../img/arw_01.svg) no-repeat right 0.7em center/1.428em;
}

@media (hover: hover) {
  .md-cta .btn a {
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
  }
  .md-cta .btn a:hover,
  .md-cta .btn a:active {
    background-color: #fff;
  }
}

.md-cta.bg {
  background: linear-gradient(135deg, #0DC284 0%, #4FB8E5 100%);
}

.md-cta.flow-after {
  padding: 5em 0 6em;
}

@media only screen and (min-width: 768px) {
  .md-cta .cta-intro {
    margin-bottom: 0.9em;
  }
  .md-cta .cta-bar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5em;
    max-width: 50em;
    margin: 0.7em auto 0;
    padding: 1.5em 0.5em;
    border-radius: 3em;
  }
  .md-cta .message {
    margin-top: -0.5em;
  }
  .md-cta.bg {
    padding: 2em 0 3em;
  }
  .md-cta.bg .cta-bar {
    background: #fff;
  }
  .md-cta.bg .tag {
    color: #fff;
    background: #395384;
  }
  .md-cta.bg .message {
    color: #395384;
  }
}

@media only screen and (max-width: 767px) {
  .md-cta h2 {
    margin-bottom: 0.75em;
  }
  .md-cta .cta-intro {
    margin-bottom: 1.3em;
  }
  .md-cta .cta-bar.layout2 {
    padding: 2.5em 1%;
    border-radius: 1.5em;
  }
  .md-cta .tag {
    max-inline-size: -webkit-max-content;
    max-inline-size: -moz-max-content;
    max-inline-size: max-content;
    margin-inline: auto;
  }
  .md-cta .message {
    margin-top: 0.5em;
  }
  .md-cta .btn {
    width: 17.5em;
    margin: 1.5em auto 0;
  }
  .md-cta.bg {
    padding: 2.625em 0;
  }
}

.lp-about {
  background: rgba(207, 241, 249, 0.5);
}

.lp-about .wrap {
  max-width: calc(1040px + 6.64%);
}

.lp-about .about-inner {
  container-type: inline-size;
}

.lp-about .about-img {
  border-radius: 8px 8px 0 0;
}

.lp-about .about-img img {
  border-radius: 8px;
}

.lp-about .about-ttl .ttl-en {
  font-size: 1.5em;
  font-weight: 700;
  color: #2fc9d4;
  position: relative;
  line-height: 1.35;
  font-family: "Roboto", sans-serif;
}

.lp-about .about-ttl .ttl-en:before {
  position: absolute;
  left: -1em;
  top: -1em;
  content: "";
  width: 2em;
  height: 2em;
  background: url(../img/deco_03.svg) no-repeat center/contain;
}

.lp-about .about-ttl .ttl-jp {
  margin-bottom: 0.5em;
  font-weight: 700;
  color: #395384;
  letter-spacing: 0.04em;
  line-height: 1.35;
}

.lp-about .about-body {
  line-height: 2em;
}

@media only screen and (min-width: 768px) {
  .lp-about {
    padding-top: 7em;
  }
  .lp-about .about-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .lp-about .about-img {
    width: 352px;
    margin-top: 1em;
    background: #2fc9d4;
  }
  .lp-about .about-img img {
    -webkit-transform: translate(3cqw, 3cqw);
    transform: translate(3cqw, 3cqw);
  }
  .lp-about .about-txt {
    max-width: 640px;
    width: 100%;
    padding-bottom: 3em;
  }
  .lp-about .about-ttl .ttl-jp {
    font-size: 2em;
  }
}

@media only screen and (max-width: 767px) {
  .lp-about {
    padding-top: 6em;
    padding-bottom: 6em;
  }
  .lp-about .about-img {
    width: min(69.97%, 15em);
    margin: auto;
    position: relative;
  }
  .lp-about .about-img:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #2fc9d4;
    border-radius: 8px 8px 0 0;
    z-index: -1;
  }
  .lp-about .about-img img {
    -webkit-transform: translate(2em, 2em);
    transform: translate(2em, 2em);
    width: 100%;
  }
  .lp-about .about-txt {
    margin-top: 3.5em;
    padding-left: 8%;
  }
  .lp-about .about-ttl .ttl-jp {
    font-size: 1.75em;
  }
}

.lp-problem .problem-ttl {
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.04em;
}

.lp-problem .problem-ttl span {
  font-size: 1.42em;
  color: #de4060;
}

.lp-problem .problem-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.lp-problem .problem-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: url(../img/problem_bg.svg) no-repeat left top/5.625em;
}

.lp-problem .problem-list .problem-txt {
  text-align: center;
  line-height: 1.5;
  font-weight: 700;
}

@media only screen and (min-width: 768px) {
  .lp-problem {
    padding-top: 4.725em;
    padding-bottom: 8.125em;
  }
  .lp-problem .problem-ttl {
    font-size: 1.75em;
  }
  .lp-problem .problem-list {
    margin-top: 4em;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .lp-problem .problem-list li {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-left: 1.5em;
    background: url(../img/problem_bg.svg) no-repeat left top/5.625em;
    font-size: min(1em, 1.6vw);
  }
  .lp-problem .problem-list .problem-txt {
    text-align: center;
    line-height: 1.5;
    font-weight: 700;
  }
}

@media only screen and (max-width: 767px) {
  .lp-problem {
    padding-top: 5.5em;
    padding-bottom: 9em;
  }
  .lp-problem .problem-ttl {
    line-height: 1.5;
    font-size: 1.5em;
  }
  .lp-problem .problem-list {
    margin-top: 1em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-inline-size: -webkit-max-content;
    max-inline-size: -moz-max-content;
    max-inline-size: max-content;
    margin-inline: auto;
  }
  .lp-problem .problem-list li {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    background: url(../img/problem_bg.svg) no-repeat left 3.8em/5.625em;
  }
  .lp-problem .problem-list .problem-txt {
    margin-top: 1em;
  }
  .lp-problem .problem-list li:first-child {
    width: 12.3em;
    margin-left: 8.7em;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .lp-problem .problem-list li:nth-child(2) {
    margin-top: -6.6em;
    width: 14.9em;
    margin-left: 1.2em;
    background-position: top 5em left 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .lp-problem .problem-list li:nth-child(2) .problem-img {
    padding-right: 3.3em;
  }
  .lp-problem .problem-list li:nth-child(3) {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
    margin-top: -5.4em;
    width: 14.9em;
    margin-left: 1.2em;
    background-position: top 5em left 0;
  }
  .lp-problem .problem-list li:nth-child(3) .problem-img {
    padding-right: 3.3em;
  }
  .lp-problem .problem-list li:nth-child(4) {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin-top: -2.4em;
    width: 12.3em;
    margin-left: 8.7em;
  }
}

@media only screen and (min-width: 768px) {
  .lp-answer .answer-ttl {
    border-radius: 2em;
    margin: 0 auto 0.3em;
  }
  .lp-answer .answer-ttl:after {
    left: 7.35em;
    bottom: -0.9em;
  }
}

@media only screen and (max-width: 767px) {
  .lp-answer .answer-ttl {
    border-radius: 1em;
    margin: 0 auto -0.7em;
  }
  .lp-answer .answer-ttl:after {
    left: 3.35em;
    bottom: -0.7em;
  }
}

.lp-reason .reason-list {
  container-type: inline-size;
  max-width: 920px;
  border-bottom: 1px solid #395384;
}

.lp-reason .reason-list li:nth-child(odd) .reason-img:after {
  left: 0;
}

.lp-reason .reason-list li:nth-child(odd) .reason-txt {
  border-radius: 0 8px 8px 0;
}

.lp-reason .reason-list li:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.lp-reason .reason-list li:nth-child(even) .reason-img:after {
  right: 0;
}

.lp-reason .reason-list li:nth-child(even) .reason-txt {
  border-radius: 8px 0 0 8px;
}

.lp-reason .reason-img {
  position: relative;
}

.lp-reason .reason-img img {
  border-radius: 8px;
  position: relative;
  z-index: 2;
}

.lp-reason .reason-img:after {
  content: "";
  position: absolute;
  top: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#2bc6d8), to(#0085d2));
  background: linear-gradient(#2bc6d8 0%, #0085d2 100%);
}

.lp-reason .reason-txt {
  background: #fff;
}

.lp-reason .reason-txt h3 {
  margin-bottom: 0.6em;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  color: #395384;
}

.lp-reason .reason-txt p {
  line-height: 2;
}

@media only screen and (min-width: 768px) {
  .lp-reason {
    padding-top: 7.275em;
    padding-bottom: 8.125em;
    background: rgba(207, 241, 249, 0.5) url(../img/reason_bg.svg) no-repeat center top/100% 100%;
  }
  .lp-reason .reason-list {
    margin: 0 auto 4.53125em;
    padding-bottom: 4.0625em;
  }
  .lp-reason .reason-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .lp-reason .reason-list li:nth-child(odd) .reason-img {
    padding: 3.4cqw 0 0 3.4cqw;
  }
  .lp-reason .reason-list li:nth-child(even) .reason-img {
    padding: 3.4cqw 3.4cqw 0 0;
  }
  .lp-reason .reason-list li + li {
    margin-top: 3em;
  }
  .lp-reason .reason-img {
    width: 47.28%;
  }
  .lp-reason .reason-img:after {
    width: calc(100% - 3.9cqw);
    height: calc(100% - 3.9cqw);
    border-radius: 8px;
  }
  .lp-reason .reason-txt {
    width: 52.72%;
    padding: 3.7cqw 3.4cqw 3.4cqw;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
}

@media only screen and (max-width: 767px) {
  .lp-reason {
    padding-top: 4.275em;
    padding-bottom: 0.825em;
    background: rgba(207, 241, 249, 0.5) url(../img/sp_reason_bg.svg) no-repeat center top/100%;
  }
  .lp-reason .reason-list {
    margin: 0 auto 2.6em;
    padding-bottom: 2.8em;
  }
  .lp-reason .reason-list li:nth-child(odd) .reason-img {
    padding: 9.32cqw 0 0 9.32cqw;
  }
  .lp-reason .reason-list li:nth-child(even) .reason-img {
    padding: 9.32cqw 9.32cqw 0 0;
  }
  .lp-reason .reason-list li + li {
    margin-top: 2em;
  }
  .lp-reason .reason-img {
    margin-bottom: -9.32cqw;
  }
  .lp-reason .reason-img:after {
    width: calc(100% - 9.32cqw);
    height: calc(100% - 9.32cqw);
    border-radius: 8px 8px 0 0;
  }
  .lp-reason .reason-txt {
    padding: 18.64cqw 6.99cqw 7.32cqw;
  }
}

@media only screen and (min-width: 768px) {
  .bg-box {
    background: rgba(207, 241, 249, 0.5) url(../img/service_bg.svg) no-repeat center bottom/100%;
  }
}

@media only screen and (max-width: 767px) {
  .bg-box {
    background: rgba(207, 241, 249, 0.5) url(../img/sp_service_bg.svg) no-repeat center top/100% 100%;
  }
}

.lp-support {
  padding-top: 3.126em;
}

.lp-support .md-ttl {
  margin-bottom: 0.9em;
}

.lp-support .support-intro {
  margin-bottom: 3.5em;
  text-align: center;
  font-weight: 500;
  font-size: 1.25em;
  color: #395384;
  line-height: 2;
}

.lp-support .support-list {
  border-radius: 8px;
  background: #fff;
}

.lp-support .support-list h3 {
  margin-top: -5.1em;
}

.lp-support .support-list h3 span {
  display: inline-block;
  font-size: 1.5em;
  font-weight: 700;
  color: #fff;
  padding: 0.7em 1em 2.2em;
  aspect-ratio: 200/104;
  min-width: 8.33em;
  text-align: center;
  background: no-repeat center top/contain;
}

.lp-support .support-list .lange h3 {
  padding-left: 2.3%;
}

.lp-support .support-list .lange h3 span {
  background-image: url(../img/support_ttlbg_01.svg);
}

.lp-support .support-list .field h3 {
  text-align: center;
}

.lp-support .support-list .field h3 span {
  background-image: url(../img/support_ttlbg_02.svg);
}

.lp-support .support-list .uses h3 {
  padding-right: 2.3%;
  text-align: right;
}

.lp-support .support-list .uses h3 span {
  background-image: url(../img/support_ttlbg_03.svg);
}

.lp-support .support-list p {
  text-align: right;
  font-size: 1.25em;
  font-weight: 700;
  color: #395384;
  line-height: 1;
}

.lp-support .support-list p span {
  font-size: 1.6em;
}

.lp-support .support-item li {
  display: inline;
  line-height: 2;
  font-weight: 500;
  color: #395384;
  margin-right: 0.8em;
  text-align: left;
}

@media only screen and (min-width: 768px) {
  .lp-support .support-list {
    padding: 0 5% 3em;
  }
  .lp-support .support-list > li {
    padding: 2.48em 0 3.2em;
  }
  .lp-support .support-list > li + li {
    border-top: 1px solid #cecece;
  }
}

@media only screen and (max-width: 767px) {
  .lp-support .support-list {
    padding: 0 6.9%;
  }
  .lp-support .support-list > li {
    padding: 2.48em 0 5.2em;
  }
  .lp-support .support-list li:last-child {
    padding-bottom: 3.2em;
  }
}

.lp-service .ttl-jp {
  line-height: 1.75;
}

.lp-service .ttl-jp .f-en {
  font-size: 2.25em;
  vertical-align: middle;
  line-height: 1em;
}

.lp-service .service-list {
  container-type: inline-size;
}

.lp-service .service-list > div {
  border-radius: 8px;
  background: #fff;
}

.lp-service .service-list dt {
  font-size: 2em;
  font-weight: 700;
  color: #395384;
  z-index: 1;
  position: relative;
}

.lp-service .service-list dt:after {
  pointer-events: none;
  content: "";
  position: absolute;
  z-index: -1;
  background: no-repeat left top/contain;
}

.lp-service .service-list dd {
  z-index: 2;
  position: relative;
}

.lp-service .service-list dd:not(.note) {
  line-height: 1.5;
  padding-left: 2.625em;
  font-weight: 500;
  color: #395384;
  position: relative;
}

.lp-service .service-list dd:not(.note):before {
  content: "";
  left: 0;
  top: 0.2em;
  width: 2em;
  height: 2em;
  position: absolute;
  background: url(../img/icon_check.svg) no-repeat left top/contain;
}

.lp-service .service-list dd + dd {
  margin-top: 1.5em;
}

.lp-service .service-list .sp-block {
  display: inline-block;
}

.lp-service .service-list .note {
  font-size: 0.625em;
  color: #b3b3b3;
  line-height: 1.5;
  position: relative;
  padding-left: 1em;
}

.lp-service .service-list .note:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

.lp-service .service-list .quality dt:after {
  top: -1.7em;
  left: -0.9em;
  width: 5.375em;
  height: 4.23em;
  background-image: url(../img/service_quality.svg);
}

.lp-service .service-list .speed dt:after {
  top: -1.76em;
  left: -0.3em;
  width: 5.375em;
  height: 4.13em;
  background-image: url(../img/service_speed.svg);
}

.lp-service .service-list .speed dd {
  font-size: 1.25em;
  padding-left: 2.1em;
}

.lp-service .service-list .speed dd:before {
  width: 1.6em;
  height: 1.6em;
  top: 0.76em;
}

.lp-service .service-list .speed dd .f-en {
  font-size: 1.6em;
}

.lp-service .service-list .speed dd + dd {
  margin-top: 0.5em;
}

.lp-service .service-list .service dt:after {
  top: -2.8em;
  left: 0.8em;
  width: 5.275em;
  height: 4.83em;
  background-image: url(../img/service_service.svg);
}

.lp-service .service-list .tool dt:after {
  top: -3.2em;
  left: -0.1em;
  width: 4em;
  height: 5.43em;
  background-image: url(../img/service_tool.svg);
}

.lp-service .service-list .security dt:after {
  top: -3.2em;
  left: -0.5em;
  width: 5.275em;
  height: 4.13em;
  background-image: url(../img/service_security.svg);
}

.lp-service .service-list .file dt {
  text-align: center;
  font-size: 1.5em;
}

.lp-service .service-list .file dt:after {
  top: -3.6em;
  left: -1.9em;
  width: 6.975em;
  height: 6.33em;
  background-image: url(../img/service_file.svg);
}

.lp-service .service-list .file dd {
  padding: 0;
  text-align: center;
}

.lp-service .service-list .file dd:before {
  content: none;
}

.lp-service .service-list .file p {
  margin-top: 1.3em;
  font-weight: 500;
}

@media only screen and (min-width: 768px) {
  .lp-service {
    padding-top: 4.375em;
    padding-bottom: 4.7375em;
  }
  .lp-service .md-ttl {
    margin-bottom: 1.6em;
  }
  .lp-service .service-list {
    display: grid;
    gap: 1.9cqw;
    grid-template-columns: repeat(2, 1fr);
  }
  .lp-service .service-list > div {
    padding: 3.75cqw 4.89cqw 3.125cqw;
  }
  .lp-service .service-list dt {
    margin-bottom: 0.8em;
  }
}

@media only screen and (max-width: 767px) {
  .lp-service {
    padding-top: 6.75em;
    padding-bottom: 0.7375em;
  }
  .lp-service .md-ttl {
    margin-bottom: 2.8em;
  }
  .lp-service .service-list > div {
    padding: 9.85cqw 11cqw 8.22cqw 13.7cqw;
  }
  .lp-service .service-list > div + div {
    margin-top: 2em;
  }
  .lp-service .service-list dt {
    margin-bottom: 0.3em;
  }
  .lp-service .service-list .file {
    padding: 9.85cqw 6.4cqw 8.22cqw;
  }
  .lp-service .service-list .file dt {
    text-align: left;
  }
}

.lp-flow {
  padding-top: 3.375em;
  background: rgba(207, 241, 249, 0.5);
}

.lp-flow .md-ttl {
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
  text-align: left;
}

.lp-flow .flow-list {
  padding-left: max((100% - 1080px) / 2, 3.125%);
  padding-right: 3.125%;
}

.lp-flow .swiper-slide {
  width: 368px;
  height: auto;
}

.lp-flow .swiper-slide-item {
  border-radius: 8px;
  background: #fff;
  height: 100%;
  padding: 2.5em 6.5% 1.875em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.lp-flow .swiper-slide-item .disc {
  padding-top: 1.6em;
  margin-top: 1.3em;
  border-top: 1px solid #395384;
  line-height: 1.5;
  color: #395384;
  font-weight: 500;
}

.lp-flow .swiper-slide-header {
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
}

.lp-flow .swiper-slide-header .step {
  font-weight: 700;
  font-size: 1.5em;
  color: #de4060;
  font-family: "Roboto", sans-serif;
  line-height: 1.35;
}

.lp-flow .swiper-slide-header h3 {
  font-weight: 700;
  font-size: 1.5em;
  color: #395384;
}

.lp-flow .ctrl {
  position: relative;
  margin: 3.4em 0 0;
  padding-bottom: 6.2em;
}

.lp-flow .swiper-scrollbar {
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 0;
  border-radius: 0;
  background: #fff;
  height: 5px;
}

.lp-flow .swiper-scrollbar-drag {
  background: #2fc9d4;
  border-radius: 0;
  height: 5px;
}

@media only screen and (min-width: 768px) {
  .lp-flow .swiper-scrollbar {
    width: min(880px, 91.6%);
  }
}

@media only screen and (max-width: 767px) {
  .lp-flow .md-ttl .ttl-jp {
    font-size: 2em;
  }
  .lp-flow .swiper-scrollbar {
    width: 100%;
  }
}

#lp-price .wrap {
  max-width: calc(1080px + 6.25%);
}

.fukidashi-headline-gd {
  background: url(../img/fukidashi_ttl_bg.svg) no-repeat center top/min(22.85em, 80%);
  text-align: center;
  font-size: 1.75em;
  font-weight: 700;
  color: #fff;
  padding: 0.3em 0.5em 1.4em;
}

.fukidashi-headline-gd span {
  display: inline-block;
  color: #ffe970;
  font-size: 1.14em;
}

.fukidashi-headline-gd span:before {
  display: inline-block;
  content: "";
  width: 0.7em;
  height: 1.4em;
  background: url(../img/deco_01_y.svg) no-repeat left top/contain;
}

.fukidashi-headline-gd span:after {
  display: inline-block;
  content: "";
  width: 0.7em;
  height: 1.4em;
  background: url(../img/deco_02_y.svg) no-repeat right top/contain;
}

#lp-price .price-inner table {
  width: 100%;
  table-layout: fixed;
  font-size: clamp(0.84em, 1.37vw, 1em);
}

#lp-price .price-inner table tr:nth-child(odd) {
  background: #f7f7f7;
}

#lp-price .price-inner th {
  color: #395384;
  font-weight: 700;
  padding: 1.3em 0 1em 2.1em;
}

#lp-price .price-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1em;
}

#lp-price .price-ttl-en {
  font-family: "Roboto", sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  color: #2fc9d4;
}

#lp-price .price-ttl-jp {
  font-weight: 700;
  font-size: 2em;
  color: #395384;
  letter-spacing: 0.04em;
}

#lp-price .price-ttl-jp:before {
  content: "";
  margin: 0 0.15em;
  width: 1.4375em;
  height: 1.4375em;
  display: inline-block;
  background: url(../img/deco_03.svg) no-repeat center/contain;
}

#lp-price .price {
  container-type: inline-size;
}

#lp-price .price th {
  width: 17.4em;
}

#lp-price .price th span:first-child {
  display: inline-block;
  width: 7.1em;
}

#lp-price .price th span:last-child {
  display: inline-block;
}

#lp-price .price th span:last-child:before {
  display: inline-block;
  content: "";
  width: 0.8625em;
  height: 0.8625em;
  margin-right: 1em;
  background: url(../img/arw_02.svg) no-repeat center/contain;
}

#lp-price .price td:nth-child(2) {
  color: #de4060;
  font-weight: 700;
  padding: 1em 0 1em 1em;
  text-align: center;
}

#lp-price .price td:nth-child(3) {
  font-size: 0.625em;
  padding: 1em 0.4em;
  color: #5c5c5c;
}

#lp-price .schedule {
  container-type: inline-size;
}

#lp-price .schedule th {
  width: 13em;
}

#lp-price .schedule th span:first-child {
  display: inline-block;
  width: 7em;
}

#lp-price .schedule th span:last-child {
  display: inline-block;
}

#lp-price .schedule td:nth-child(2) {
  padding-left: 1.625em;
  padding: 2.4em 0em 2.4em 1em;
  line-height: 2.28;
  font-size: 0.875em;
  color: #395384;
}

#lp-price .schedule td:nth-child(3) {
  padding: 2.4em 0.5em;
  width: 7em;
  color: #de4060;
  font-weight: 700;
}

#lp-price .note {
  margin-top: 0.7em;
  margin-left: 2.1em;
}

#lp-price .note div + div {
  margin-top: 1em;
}

#lp-price .note dt {
  font-weight: 500;
  color: #de4060;
  font-size: 0.875em;
  margin-bottom: 0.5 em;
}

#lp-price .note dd {
  font-size: 0.625em;
  line-height: 2.1;
  color: #7c7c7c;
}

@media (max-width: 930px) {
  #lp-price .price-inner {
    grid-template-columns: 1fr;
  }
  #lp-price .price-inner table {
    font-size: 1em;
  }
}

@media only screen and (min-width: 768px) {
  #lp-price {
    padding-top: 6.25em;
    padding-bottom: 5em;
  }
  .fukidashi-headline-gd {
    margin-bottom: 1em;
    background: url(../img/price_ttl_bg.svg) no-repeat center top/min(22.85em, 80%);
  }
  #lp-price .price-inner {
    display: grid;
    gap: 5em 24px;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (max-width: 767px) {
  #lp-price {
    padding-top: 3em;
    padding-bottom: 5em;
  }
  .fukidashi-headline-gd {
    max-width: 12.25em;
    aspect-ratio: 343/148;
    margin: 0 auto 0.5em;
    background: url(../img/sp_price_ttl_bg.svg) no-repeat center top/100%;
  }
  #lp-price .scroll {
    text-align: center;
    padding: 0.7em 0 2em;
    display: none;
  }
  @container (max-width: 528px) {
    #lp-price .scroll {
      display: block;
    }
  }
  #lp-price .price-table {
    overflow: auto;
    width: 100%;
    padding-bottom: 1em;
  }
  #lp-price .price-table::-webkit-scrollbar {
    background: #fff;
    height: 5px;
  }
  #lp-price .price-table::-webkit-scrollbar-thumb {
    background-color: #2fc9d4;
    height: 5px;
  }
  #lp-price .price-table table {
    min-width: 528px;
  }
  #lp-price .price-table .note {
    min-width: 528px;
  }
  #lp-price .schedule {
    margin-top: 2.5em;
  }
}

.lp-contact {
  padding-top: 5.125em;
  padding-bottom: 6.25em;
  background: #062663;
}

.lp-contact .contact-ttl {
  text-align: center;
  font-weight: 700;
  color: #ffe970;
}

.lp-contact .contact-intro {
  color: #fff;
  max-width: 600px;
  border-bottom: 1px solid #fff;
}

.lp-contact .contact-intro .tag {
  padding: 0.25em 1em;
  font-size: 1.5em;
  font-weight: 700;
  border-radius: 2em;
  line-height: 1.5;
  color: #395384;
  background: #fff;
}

.lp-contact .contact-intro .message {
  font-weight: 700;
  color: #fff;
}

.lp-contact .contact-intro .message span {
  font-size: 1.4736em;
  font-family: "Roboto", sans-serif;
}

.lp-contact .contact-tel {
  text-align: center;
}

.lp-contact .contact-tel p {
  line-height: 1.5;
  font-weight: 500;
  color: #fff;
}

.lp-contact .contact-tel p + p {
  margin-top: 1em;
}

.lp-contact .contact-tel a {
  color: #fff;
  font-size: 2em;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
}

.lp-contact .formmailer-embed {
  background: #fff;
  border-radius: 8px;
}

@media only screen and (min-width: 768px) {
  .lp-contact {
    padding-top: 5.125em;
    padding-bottom: 6.25em;
  }
  .lp-contact .contact-ttl {
    font-size: 2.1875em;
  }
  .lp-contact .contact-ttl span {
    display: inline-block;
    padding: 0 0.25em;
  }
  .lp-contact .contact-ttl span:before {
    display: inline-block;
    content: "";
    width: 0.8em;
    height: 1.6em;
    background: url(../img/deco_01_y.svg) no-repeat left top/contain;
  }
  .lp-contact .contact-ttl span:after {
    display: inline-block;
    content: "";
    width: 0.8em;
    height: 1.6em;
    background: url(../img/deco_02_y.svg) no-repeat right top/contain;
  }
  .lp-contact .contact-intro {
    margin: 0.4em auto 2.96em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5em;
    padding-bottom: 2.96em;
  }
  .lp-contact .contact-intro .message {
    font-size: 1.1875em;
  }
  .lp-contact .formmailer-embed {
    margin-top: 3.3em;
  }
}

@media only screen and (max-width: 767px) {
  .lp-contact {
    padding-top: 6.325em;
    padding-bottom: 6.25em;
  }
  .lp-contact .contact-ttl {
    font-size: 1.5em;
    position: relative;
  }
  .lp-contact .contact-ttl:after {
    position: absolute;
    content: "";
    width: 6.6em;
    height: 1.2em;
    top: -0.1em;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../img/deco_04.svg) no-repeat center top/contain;
  }
  .lp-contact .contact-intro {
    margin: 1.9em auto 1.96em;
    padding-bottom: 2em;
  }
  .lp-contact .contact-intro .tag {
    max-inline-size: -webkit-max-content;
    max-inline-size: -moz-max-content;
    max-inline-size: max-content;
    margin-inline: auto;
  }
  .lp-contact .contact-intro .message {
    max-inline-size: -webkit-max-content;
    max-inline-size: -moz-max-content;
    max-inline-size: max-content;
    margin-inline: auto;
  }
  .lp-contact .formmailer-embed {
    margin-top: 1.9em;
  }
}

.lp-company table {
  width: 100%;
}

.lp-company table tr:nth-child(odd) {
  background: #f7f7f7;
}

.lp-company table th {
  font-weight: 700;
  color: #395384;
  vertical-align: top;
}

.lp-company table td {
  font-weight: 500;
  line-height: 2em;
}

@media only screen and (min-width: 768px) {
  .lp-company {
    padding-top: 5.5em;
    padding-bottom: 5.625em;
  }
  .lp-company table th {
    width: 22%;
    padding: 1.3em 1em 1em 2em;
  }
  .lp-company table td {
    width: 78%;
    padding: 1.15em 1em 1em;
  }
}

@media only screen and (max-width: 767px) {
  .lp-company {
    padding-top: 4.5em;
    padding-bottom: 5.625em;
  }
  .lp-company .wrap {
    padding: 0;
  }
  .lp-company .md-ttl {
    margin-bottom: 1.7em;
  }
  .lp-company table th {
    padding: 1.35em 1.6% 0;
    display: block;
    line-height: 1.5;
    width: 100%;
  }
  .lp-company table td {
    padding: 0 1.6% 1.15em;
    display: block;
    width: 100%;
  }
}

.md-ttl {
  margin-bottom: 2.8em;
  text-align: center;
}

.md-ttl .ttl-en {
  display: inline-block;
  margin: 0.8em auto 0.3em;
  font-size: 1.5em;
  font-weight: 700;
  color: #2fc9d4;
  position: relative;
  line-height: 1.35;
  font-family: "Roboto", sans-serif;
}

.md-ttl .ttl-en:before {
  position: absolute;
  left: -1.6em;
  top: -0.8em;
  content: "";
  width: 2em;
  height: 2em;
  background: url(../img/deco_03.svg) no-repeat center/contain;
}

.md-ttl .ttl-jp {
  font-weight: 700;
  color: #395384;
  line-height: 1.4688;
}

@media only screen and (min-width: 768px) {
  .md-ttl .ttl-jp {
    font-size: 2em;
  }
}

@media only screen and (max-width: 767px) {
  .md-ttl .ttl-jp {
    font-size: 1.75em;
  }
}

.l-footer {
  border-top: 2px solid #000;
  padding: 50px 0;
}

.l-footer .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-footer .flex .iso {
  margin-left: auto;
}

.l-footer .flex .company_name {
  font-size: 0.875em;
}

.l-footer .flex .company_name .name {
  font-size: 1.4375em;
}

.l-footer .flex .logo_area {
  margin-right: 50px;
}

.l-footer .copyright {
  font-size: 0.875em;
  padding: 10px 0;
  font-family: "Roboto", sans-serif;
}

@media only screen and (max-width: 767px) {
  .l-footer .flex {
    display: block;
  }
  .l-footer .flex .iso .flex {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .l-footer .flex .company_name .name {
    font-size: 1.125em;
  }
}

.pc a[href^="tel:"],
.tablet a[href^="tel:"] {
  pointer-events: none;
}

.mb a[href^="tel:"],
.android a[href^="tel:"],
.iphone a[href^="tel:"] {
  text-decoration: underline;
}
